# Getting Started with Node JS Server

## Available Scripts

In the project directory, you can run:

### `npm i`
for install modules

### `npm run dev`
for launch server (on port 4000)

### `npm run stop `
for stop server


